POST /v1/disconnect-crm-record-jobs. On failed, errors describes the failure. Jobs are retained for 3 days after creation.crm_records:read OAuth2 scope.X-Api-Key: ********************curl --location 'https://api.leadfeeder.com/v1/disconnect-crm-record-jobs/job_550e8400-e29b-41d4-a716-446655440000?account_id=123456' \
--header 'X-Api-Key: <api-key>'{
"data": {
"attributes": {
"completed_at": "2026-09-23T12:00:12Z",
"configuration": {
"crm_connection_id": "42_159001425_9f1c2d3e-4b5a-6c7d-8e9f-0a1b2c3d4e5f"
},
"created_at": "2026-09-23T12:00:00Z",
"errors": [],
"status": "completed"
},
"id": "job_550e8400-e29b-41d4-a716-446655440000",
"type": "disconnect_crm_record_job"
},
"meta": {
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}